Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 21:12:50 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sbicha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sbicha Bot:  Hi Sbicha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7437883734 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337339797            01:02 AM, 25th Feb                     sbicha                    I have made the order twice by mistake i would like to cancel this order           01:03 AM, 25th Feb                     sbicha                    7437883734           01:04 AM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:05 AM, 25th Feb                   Mohammad                   Please allow me to check it for you.            01:05 AM, 25th Feb                   Mohammad                   It is on validation it will be cancelled automatically           01:08 AM, 25th Feb                   Mohammad                   Is there anything else I can help ?           01:10 AM, 25th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:12 AM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151771